
QGIS Application - Feature request #6949

raster "save as..." dialog misses the "add result to map" option

2013-01-06 10:28 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 16059

Description

subject says it all

Associated revisions

Revision 7e69bd12 - 2015-05-20 03:20 PM - Alexander Bruy

add to canvas checkbox in raster "save as..." dialog (fix #6949)

History

#1 - 2013-01-06 10:32 AM - Giovanni Manghi

- Subject changed from raster "save as..." dislog missed the "add result to map" option to raster "save as..." dialog misses the "add result to map" option

#2 - 2014-06-20 04:07 AM - Giovanni Manghi

- Target version changed from Version 2.0.0 to Version 2.4

- Category changed from Rasters to GUI

#3 - 2014-06-28 07:45 AM - Jürgen Fischer

- Target version changed from Version 2.4 to Future Release - High Priority

#4 - 2015-05-20 06:21 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"7e69bd12869ce6dc2a4bc61533902429c151cb03".

#5 - 2015-05-20 06:23 AM - Alexander Bruy

- Resolution set to fixed/implemented
